gpm-microtouch-setup(8)

NAME
gpm-microtouch-setup - Calibration program for Microtouch screens

SYNOPSIS

gpm-microtouch-setup

DESCRIPTION

This manual page documents briefly the gpm-microtouch-setup command.

This program calibrates Microtouch screens for use with gpm(8).

The gpm(8) daemon must already be running in order to run the program to work flawlessly, as the program stops and restarts gpm(8) internally (it depends on gpm(8) for correct serial port initialization). microtouch-setup uses /dev/mouse to access the serial port, so /dev/mouse should point to a "ttyS" device.

SEE ALSO
gpm(8)

/usr/share/doc/gpm/README.microtouch
    includes some information about the setup of a Microtouch screen with gpm(8).

AUTHOR

Unknown. This manual page was written by Francois Wendling <frwendling@free.fr> for the Debian GNU/Linux system (but may be used by others).